@charset "utf-8";
/* CSS Document */



* { margin:0; padding:0; }

a { text-decoration:none; color:#31ad51; }

img a, a img { border:none; outline:none; }

body {
	background:url(../images/bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	  font-family:Arial, Helvetica, sans-serif;
}

.container {
	width:960px;
	margin:0 auto;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 39%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(39%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 39%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 39%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 39%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 39%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	box-shadow:0 0 10px #666;
}
	
#header {
	height:130px;
	position:relative;
	margin:20px 0;
}

#header #logo {
	position:absolute;
	left:34px;
	top:25px;
}

#header #tagline {
	position:absolute;
	right:44px;
	top:66px;
}

/* Navigation */

.nav  ul { 
	z-index: 9999;
	margin: 0; 
	list-style: none;
	background:url(../images/spacer.gif);
}
.nav  li { 
	margin: 0; 
	padding: 0;
	list-style-image:none;
}
.nav  a { 
	margin: 0;
	padding: 0;
}

.nav {
	z-index:9999;
	height: 46px; 
	background:#31ad51;
}

.nav  > ul > li {
    float: left;
    margin-left: 0px;
    position: relative;
	z-index:9999;
}

.nav  .dropdown{
	background: url(../images/menu-dropdown.jpg) 89% 25px no-repeat;
}

.nav  > ul > li > a {
    color: white;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding: 12px 76px;
	text-transform:uppercase;	
	display:block;
}


.nav  > ul > li > a:hover, .nav  > ul > li > a.active {
	background:url(../images/menu-arrow.png) bottom center no-repeat;
}


.nav  > ul > li > ul {
    opacity: 0;
    visibility: hidden;
	position:absolute;
    background-color: #f0d91b;
    text-align: left;
    position: absolute;
	top: 55px;
	left: 63%;    
	margin-left: -94px;
    width: 173px;
	z-index:9999;
}

.nav  > ul > li:hover > ul {
    opacity: 1;
    top: 46px;
    visibility: visible;
	list-style:none;
}



.nav  > ul ul > li { position: relative;}

.nav  ul ul a {
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight:400;
	text-align:left;
    background-color: #237c3a;
    padding: 11px 8px 11px 8px;
    display: block;
	border-bottom: 1px solid #61a771;
}

.nav  ul ul a:hover {background-color: rgb(240,240,240);}

.nav  ul ul a:hover{
    background-color:#31ad51;
    color: rgb(240,240,240);
}

/* Navigation */

h1 { font-family:'Open Sans', sans-serif; font-weight:400; font-size:34px; }
h2 { font-family:'Open Sans', sans-serif; font-weight:400; font-size:34px; color:#31ad51; font-size:24px; border-top:2px solid #ccc; padding:6px 0; }

#content { padding:10px 30px 30px 30px; font-size:12px; }

#content p { font-size:12px; line-height:18px; }

#content.portfolio p, #content.portfolio{ font-size:14px; }


#content .column { float:left; width:450px; }
#content .column.second {text-align:right; }
#content .green { font-weight:bold; color:#31ac51; }

#slideshow {
    position:relative;
    height:450px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#footer {
	background:#31ad51;
	height:40px;
	position:relative;
	color:#fff;
	font-size:12px;
	margin-bottom:20px;
}

#footer a { color:#fff; }

#footer .left, #footer .right { position:absolute; }

#footer .left { left: 30px; top:12px; }
#footer .right { right: 30px; top:12px; }

td { vertical-align:top; }

input, textarea {
	padding:3px;
	width:200px;
	margin:3px;
}

textarea {
	font-family:'Open Sans', sans-serif;
	min-height:100px;
	max-height:150px;
	max-width:250px;
}

input[type=submit] {
	background:#31ad51;
	color:#fff;
	border:none;
	padding:4px;
	width:100px;
	height:30px;
	cursor:pointer;
	font-family:'Open Sans', sans-serif;
}


#galleria{height:545px; margin:0 0 30px 0}